{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "Task5280",
            "request": "launch",
            "mainClass": "Task5280",
            "projectName": "Task 52_c44af103"
        },
        {
            "type": "java",
            "name": "Order5270",
            "request": "launch",
            "mainClass": "Order5270",
            "projectName": "Task 52_c44af103"
        },
        {
            "type": "java",
            "name": "User5260",
            "request": "launch",
            "mainClass": "User5260",
            "projectName": "Task 52_c44af103"
        },
        {
            "type": "java",
            "name": "Current File",
            "request": "launch",
            "mainClass": "${file}"
        },
        {
            "type": "java",
            "name": "App",
            "request": "launch",
            "mainClass": "App",
            "projectName": "Task 52_c44af103"
        },
        {
            "type": "java",
            "name": "A",
            "request": "launch",
            "mainClass": "p1.A",
            "projectName": "Task 52_c44af103"
        },
        {
            "type": "java",
            "name": "B",
            "request": "launch",
            "mainClass": "p1.B",
            "projectName": "Task 52_c44af103"
        },
        {
            "type": "java",
            "name": "C",
            "request": "launch",
            "mainClass": "p2.C",
            "projectName": "Task 52_c44af103"
        },
        {
            "type": "java",
            "name": "D",
            "request": "launch",
            "mainClass": "p2.D",
            "projectName": "Task 52_c44af103"
        },
        {
            "type": "java",
            "name": "st5230",
            "request": "launch",
            "mainClass": "st5230",
            "projectName": "Task 52_c44af103"
        }
    ]
}